<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>176007</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>248707</com:RegistrationNumber>
  <com:ApplicationDate>2002-01-28</com:ApplicationDate>
  <com:RegistrationDate>2002-10-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2032-01-28</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">KLIMCO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1760070.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>19.11.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.7.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.7.20</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stroje a motory, zejména kompresory a tepelná čerpadla pro vytápění, zvláště pak rodinných domů, přístroje na čistění vzduchu, zejména čistící filtry ochlazovacího vzduchu a čistící vložky k nim, zvláště pak pro motory, přístroje na čerpání vody, zejména čerpadla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje k měření a regulaci, zejména automatické regulátory teploty, automatické a časové vypínače, elektrické vodiče, spojky a pojistky elektrického vedení, rozvaděče, elektrické spínací a přepínací zařízení, přístroje ke zjišťování závad v izolaci elektrického vedení, přístroje ke zkoušení plynu, přístroje na dálkové ovládání, přístroje na kontrolu tepla, poplašné přístroje, zkušební přístroje, řídící systémy pro vzduchotechnické jednotky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a zařízení pro klimatizaci, čištění, filtraci a úpravu vzduchu, zejména klimatizační jednotky mobilní, okenní, nástěnné, parapetní, podstropní a kazetové, též pro jeřáby a těžké a horké provozy a rovněž pro přesnou regulaci mikroklimatu, klimatizační filtry, kombinované přístroje a zařízení pro topení, zejména kogenerační a trigenerační přístroje, zařízení pro chlazení, zejména centrální zdroje chladu monoblokové, též s odděleným kondenzátorem pro použití v centrálních vzduchotechnických jednotkách, přístroje a zařízení pro větrání, zejména sestavné vzduchotechnické jednotky, též s rekuperací tepla, vzduchové dveřní a vratové clony, též s vodním nebo elektroohřívačem, zařízení pro rozvod vody a vodní chlazení, zvlhčovací přístroje a zařízení, zejména elektrodové, odporové, sprchovací a ultrazvukové, odvlhčovače, zejména mobilní, též pro bazénové haly a pro průmysl, zařízení zdravotnická se zaměřením na hygienu, spadající do této třídy, zvláště pak sanitární přístroje a zařízení, sterilizátory vody nebo vzduchu, zejména ozónem, filtry (jako části zařízení) pro domácnost, zejména na pitnou vodu, odsávací zařízení, sterilizátory vody nebo vzduchu ozónem, regulační, zajišťovací a bezpečnostní armatury k přístrojům, vodovodům, vzduchovodům a plynovodům, kotle a topné přístroje na všechna paliva tuhá, tekutá nebo plynná, topná tělesa a jejich obložení, ústřední topení a články žebrového ústředního topení, vodovodní instalace, nádrže tlakové vody, ohřívače vzduchu, regenerátory tepla, regulátory plynu, regulátory tahu topení a proudu vody, tepelné akumulátory, sušící přístroje, ventilátory jako součásti větracích zařízení, zejména elektrické a kombinované, větrací jednotky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavby a opravy, zejména pomocné stavební práce a provádění vrtů, zvláště pak v cihle, betonu a v železobetonu, instalace, opravy, údržba a servis větracích, klimatizačních a chladících zařízení, instalace a opravy elektrických strojů a přístrojů, instalace, opravy a servis tepelných čerpadel, kogeneračních a trigeneračních jednotek, montáž, provádění oprav a servis vzduchotechnických zařízení, kladení potrubí, zejména vzduchotechnických, provádění tepelných a hlukových izolací na potrubí, montáž demontáž, údržba a opravy potrubních řádů a rozvodů s příslušenstvím pro média plynná a kapalná, zemní úpravy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2002-01-28</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>KLIMCO, společnost s ručením omezeným</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Darkovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Šenov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
